<?php
/**
 * 登录
**/
include("../includes/common.php");
$title='管理员登录';
include './head.php';
?>
  <nav class="navbar navbar-fixed-top navbar-default">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">导航按钮</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="./">跳转系统管理中心</a>
      </div><!-- /.navbar-header -->
      <div id="navbar" class="collapse navbar-collapse">
        <ul class="nav navbar-nav navbar-right">
          <li class="active">
            <a href="./login.php"><span class="glyphicon glyphicon-user"></span> 登陆</a>
          </li>
        </ul>
      </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
  </nav><!-- /.navbar -->
  <div class="container" id="ajax" style="padding-top:70px;">
    <div class="col-xs-12 col-sm-10 col-lg-8 center-block" style="float: none;">
      <div class="panel panel-primary">
        <div class="panel-heading"><h3 class="panel-title">用户登陆</h3></div>
        <div class="panel-body">
            <div class="input-group">
              <span class="input-group-addon"><span class="glyphicon glyphicon-user"></span></span>
              <input type="text" name="user" value="<?php echo @$_POST['user'];?>" class="form-control" placeholder="用户名" required="required"/>
            </div><br/>
            <div class="input-group">
              <span class="input-group-addon"><span class="glyphicon glyphicon-lock"></span></span>
              <input type="password" name="pass" class="form-control" placeholder="密码" required="required"/>
            </div><br/>
            <div class="form-group">
              <div class="col-xs-12">
				<a id="submit" href="javascript:void(0)" class="btn btn-primary form-control">登录</a>
			  </div>
            </div>
        </div>
      </div>
    </div>
  </div>
<script src="//cdn.bootcss.com/layer/3.0.1/layer.min.js"></script>
<script>
$("#submit").click(function(){
	var user=$("input[name='user']").val();
	var pass=$("input[name='pass']").val();
	if(!user || !pass){
		layer.alert('请输入完整！');
		return false;
	}
	load=layer.load(1);
	$.ajax({
		type:"post",
		url:"ajax.php?act=login",
		data:{
			user:user,pass:pass
		},
		dataType:"json",
		success:function(data){
			layer.close(load);
			if(data.code==0){
				layer.msg(data.msg,{icon:16,shade:0.3});
				$.ajax({
					type:"get",
					url:"index.php",
					dataType:"html",
					success:function(html){
						window.location.href="./index.php";
					}
				});
			}else{
				layer.alert(data.msg);
			}
		}
	});
});
</script>
