<?php
if(!defined("authcode"))exit(0);

function curl_get($url)
{
	$ch = curl_init($url);
	$httpheader[] = "Accept: */*";
	$httpheader[] = "Accept-Encoding: gzip,deflate,sdch";
	$httpheader[] = "Accept-Language: zh-CN,zh;q=0.8";
	$httpheader[] = "Connection: close";
	curl_setopt($ch, CURLOPT_HTTPHEADER, $httpheader);
	curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
	curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, false);
	curl_setopt($ch, CURLOPT_ENCODING, "gzip");
	curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
	curl_setopt($ch, CURLOPT_USERAGENT, "Mozilla/5.0 (Linux; U; Android 4.4.1; zh-cn; R815T Build/JOP40D) AppleWebKit/533.1 (KHTML, like Gecko)Version/4.0 MQQBrowser/4.5 Mobile Safari/533.1");
	curl_setopt($ch, CURLOPT_TIMEOUT, 30);
	$content = curl_exec($ch);
	curl_close($ch);
	return $content;
}
/**
 * 取得QQ昵称
*/
function getname($uin){
	if($data=file_get_contents("http://users.qzone.qq.com/fcg-bin/cgi_get_portrait.fcg?get_nick=1&uins=".$uin)){
		$data=str_replace(array('portraitCallBack(',')'),array('',''),$data);
		$data=mb_convert_encoding($data, "UTF-8", "GBK");
		$row=json_decode($data,true);
		return $row[$uin][6];
	}
}
/**
 * 取得根域名
*/
function GetUrlToDomain($domain) {
	$re_domain = '';
	$array_domain = explode(".", $domain);
	$array_num = count($array_domain) - 1;
	$re_domain = $array_domain[$array_num - 1] . "." . $array_domain[$array_num];
	return $re_domain;
}

function send_mail($to, $sub, $msg)
{
	global $conf;
	if ($conf["mail_cloud"] == 1) {
		$url = "http://sendcloud.sohu.com/webapi/mail.send.json";
		$data = array("api_user" => $conf["mail_apiuser"], "api_key" => $conf["mail_apikey"], "from" => $conf["mail_name"], "fromname" => $conf["sitename"], "to" => $to, "subject" => $sub, "html" => $msg);
		$json = get_curl($url, $data);
		$arr = json_decode($json, true);
		if ($arr["message"] == "success") {
			return true;
		}
		return implode("\n", $arr["errors"]);
	}
	if ((!function_exists("openssl_sign") || file_exists("/web/mini.php")) && $conf["mail_port"] == 465) {
		$mail_api = "http://1.mail.qqzzz.net/";
	}
	if ($mail_api) {
		$post[sendto] = $to;
		$post[title] = $sub;
		$post[content] = $msg;
		$post[user] = $conf["mail_name"];
		$post[pwd] = $conf["mail_pwd"];
		$post[nick] = $conf["sitename"];
		$post[host] = $conf["mail_smtp"];
		$post[port] = $conf["mail_port"];
		$post[ssl] = $conf["mail_port"] == 465 ? 1 : 0;
		$ch = curl_init();
		curl_setopt($ch, CURLOPT_URL, $mail_api);
		curl_setopt($ch, CURLOPT_POST, 1);
		curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($post));
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
		$ret = curl_exec($ch);
		curl_close($ch);
		if ($ret == "1") {
			return true;
		}
		return $ret;
	}
	include_once ROOT . "includes/smtp.class.php";
	$From = $conf["mail_name"];
	$Host = $conf["mail_smtp"];
	$Port = $conf["mail_port"];
	$SMTPAuth = 1;
	$Username = $conf["mail_name"];
	$Password = $conf["mail_pwd"];
	$Nickname = $conf["sitename"];
	$SSL = $conf["mail_port"] == 465 ? 1 : 0;
	$mail = new SMTP($Host, $Port, $SMTPAuth, $Username, $Password, $SSL);
	$mail->att = array();
	if ($mail->send($to, $From, $sub, $msg, $Nickname)) {
		return true;
	}
	return $mail->log;
}
function getSetting($k, $force = false)
{
	global $DB;
	global $CACHE;
	if ($force) {
		return $setting[$k] = $DB->get_row("SELECT v FROM shua_config WHERE k='" . $k . "' limit 1");
	}
	$cache = $CACHE->get($k);
	return $cache[$k];
}
function saveSetting($k, $v)
{
	global $DB;
	$v = daddslashes($v);
	return $DB->query("REPLACE INTO shua_config SET v='" . $v . "',k='" . $k . "'");
}
function checkIfActive($string)
{
	$array = explode(",", $string);
	$php_self = substr($_SERVER["REQUEST_URI"], strrpos($_SERVER["REQUEST_URI"], "/") + 1, strrpos($_SERVER["REQUEST_URI"], ".") - strrpos($_SERVER["REQUEST_URI"], "/") - 1);
	if (in_array($php_self, $array)) {
		return "active";
	}
	return NULL;
}
function update_version()
{
	$query = curl_get("http://abcdefg.qianduyun.net/checker.php?url=".$_SERVER['HTTP_HOST']."&authcode=".authcode. "&ver=" .VERSION);
	if ($query = json_decode($query, true)) {
		return $query;
	}
	return false;
}
function processOrder($srow){
	global $DB;
	global $date;
	global $conf;
  	global $is_fenzhan;
  	global $is_daili;
	$input = explode("|", $srow["input"]);
	if ($srow["tid"]==-1) {
		$DB->query("update `shua_site` set `rmb`=`rmb`+" . $srow["money"] . " where `zid`='" . $srow["input"] . "'");
		addPointRecord($srow["input"],$srow['upzid'], $srow["money"], "充值", "你在线充值了" . $srow["money"] . "元余额");
		return true;
	}
  	$fenzhan_tid=$conf['fenzhan_tid'];
	$fenzhan_date=$conf['fenzhan_date'];
	if ($srow['tid']==$fenzhan_tid && strpos($srow['name'],'分站')!==false) {
		$user = addslashes($input[0]);
		$pwd = addslashes($input[1]);
		$domain = addslashes($input[2]);
		$qq = addslashes($input[3]);
		$sitename = addslashes($input[4]);
		$endtime = addslashes($fenzhan_date);
		$checkuser=$DB->get_row("SELECT * FROM shua_site where user='{$user}'");
		$checkdomain=$DB->get_row("SELECT * FROM shua_site where domain='{$domain}' or domain2='{$domain}'");
		$checkqq=$DB->get_row("SELECT * FROM shua_site where qq='{$q}'");
		if($checkuser){
			$orderid = $DB->insert("insert into `shua_orders` (`tid`,`zid`,`input`,`input2`,`input3`,`input4`,`input5`,`value`,`userid`,`addtime`,`tradeno`,`status`,`result`) values ('" . $srow["tid"] . "','" . $srow["zid"] . "','" . addslashes($input[0]) . "','" . addslashes($input[1]) . "','" . addslashes($input[2]) . "','" . addslashes($input[3]) . "','" . addslashes($input[4]) . "','" . $srow["num"] . "','" . $srow["userid"] . "','" . $date . "','" . $srow["trade_no"] . "','3','分站搭建失败通知','亲爱的：".getname($qq)."(".$qq.")您的分站搭建失败，原因：用户名已被他人使用，请联系客服解决！')");
		}elseif($checkdomain){
			$orderid = $DB->insert("insert into `shua_orders` (`tid`,`zid`,`input`,`input2`,`input3`,`input4`,`input5`,`value`,`userid`,`addtime`,`tradeno`,`status`,`result`) values ('" . $srow["tid"] . "','" . $srow["zid"] . "','" . addslashes($input[0]) . "','" . addslashes($input[1]) . "','" . addslashes($input[2]) . "','" . addslashes($input[3]) . "','" . addslashes($input[4]) . "','" . $srow["num"] . "','" . $srow["userid"] . "','" . $date . "','" . $srow["trade_no"] . "','3','分站搭建失败通知','亲爱的：".getname($qq)."(".$qq.")您的分站搭建失败，原因：域名已被他人使用，请联系客服解决！')");
		}elseif($checkqq){
			$orderid = $DB->insert("insert into `shua_orders` (`tid`,`zid`,`input`,`input2`,`input3`,`input4`,`input5`,`value`,`userid`,`addtime`,`tradeno`,`status`,`result`) values ('" . $srow["tid"] . "','" . $srow["zid"] . "','" . addslashes($input[0]) . "','" . addslashes($input[1]) . "','" . addslashes($input[2]) . "','" . addslashes($input[3]) . "','" . addslashes($input[4]) . "','" . $srow["num"] . "','" . $srow["userid"] . "','" . $date . "','" . $srow["trade_no"] . "','3','分站搭建失败通知','亲爱的：".getname($qq)."(".$qq.")您的分站搭建失败，原因：站长QQ已被他人使用，请联系客服解决！')");
		}
		if($srow['fz_type']==1){
			$upzid = $srow['zid'];
		}elseif($srow['fz_type']==0){
			$upzid=0;
		}
		$rmb = $conf['fenzhan_free'] ? $conf['fenzhan_free'] : 0;
		$keywords = $conf['keywords'];
		$description = $conf['description'];
		$sql = "insert into `shua_site` (`upzid`,`type`,`domain`,`domain2`,`user`,`pwd`,`rmb`,`qq`,`sitename`,`keywords`,`description`,`anounce`,`bottom`,`modal`,`addtime`,`endtime`,`status`) values ('" . $upzid . "','".$srow['fz_type']."','" . $domain . "',NULL,'" . $user . "','" . $pwd . "','" . $rmb . "','" . $qq . "','" . $sitename . "','" . $keywords . "','" . $description . "',NULL,NULL,NULL,'" . $date . "','" . $endtime . "','1')";
		$zid = $DB->insert($sql);
		if($zid){
			if($conf['fenzhan_email']==1){
				if($conf['fenzhan_email_con']){
					$email=str_replace('[input]',$user,$conf['fenzhan_email_con']);
					$email=str_replace('[input2]',$pwd,$email);
					$email=str_replace('[input3]',$domain,$email);
					$email=str_replace('[input4]',$qq,$email);
					$email=str_replace('[input5]',$name,$email);
					$email=str_replace('[time]',$date,$email);
					send_mail($qq.'@qq.com','分站搭建成功通知',$email);
				}
			}
			$orderid = $DB->insert("insert into `shua_orders` (`tid`,`zid`,`input`,`input2`,`input3`,`input4`,`input5`,`value`,`userid`,`addtime`,`tradeno`,`status`) values ('" . $srow["tid"] . "','" . $srow["zid"] . "','" . addslashes($input[0]) . "','" . addslashes($input[1]) . "','" . addslashes($input[2]) . "','" . addslashes($input[3]) . "','" . addslashes($input[4]) . "','" . $srow["num"] . "','" . $srow["userid"] . "','" . $date . "','" . $srow["trade_no"] . "','1')");
		}
		return $orderid;
	}
	if ($srow["tid"]==-2) {
		$domain = addslashes($input[0]);
		$user = addslashes($input[1]);
		$pwd = addslashes($input[2]);
		$name = addslashes($input[3]);
		$qq = addslashes($input[4]);
		$endtime = addslashes($input[5]);
		$type = addslashes($input[6]);
		if($type=='')$type=1;
		if($type==0){
			$upzid = 0;
		}else{
			$upzid = $srow['zid'];
		}
		$checkuser=$DB->get_row("SELECT * FROM shua_site where user='{$user}'");
		$checkdomain=$DB->get_row("SELECT * FROM shua_site where domain='{$domain}' or domain2='{$domain}'");
		$checkqq=$DB->get_row("SELECT * FROM shua_site where qq='{$qq}'");
		if($checkuser){
			$orderid = null;
		}elseif($checkdomain){
			$orderid = null;
		}elseif($checkqq){
			$orderid = null;
		}
		$rmb = $conf["fenzhan_free"] ? $conf["fenzhan_free"] : 0;
		$keywords = $conf["keywords"];
		$description = $conf["description"];
		$sql = "insert into `shua_site` (`type`,`upzid`,`domain`,`domain2`,`user`,`pwd`,`rmb`,`qq`,`sitename`,`keywords`,`description`,`anounce`,`bottom`,`modal`,`addtime`,`endtime`,`status`) values ('".$type."','" . $upzid . "','" . $domain . "',NULL,'" . $user . "','" . $pwd . "','" . $rmb . "','" . $qq . "','" . $name . "','" . $keywords . "','" . $description . "',NULL,NULL,NULL,'" . $date . "','" . $endtime . "','1')";
		$zid = $DB->insert($sql);
		if ($rmb > 0) {
			addPointRecord($zid, $rmb, "赠送", "你首次开通分站获赠" . $rmb . "元余额");
		}
		if ($srow["zid"] > 1 && $conf["fenzhan_cost"] > 0 && $srow["money"] > $conf["fenzhan_cost"]) {
			$tc_point = round($srow["money"] - $conf["fenzhan_cost"], 2);
			$DB->query("update `shua_site` set `rmb`=`rmb`+" . $tc_point . " where `zid`='" . $srow["zid"] . "'");
			addPointRecord($srow["zid"],$srow['upzid'], $tc_point, "提成", "你网站的用户开通分站获得" . $tc_point . "元提成");
		}
		return true;
	}
	$tool = $DB->get_row("select * from shua_tools where tid='" . $srow["tid"] . "' limit 1");
	$status = 0;
	if ($input[1]) {
		$sqls = " and input2='" . $input[1] . "'";
	}
	if ($input[2]) {
		$sqls .= " and input3='" . $input[2] . "'";
	}
	$row = $DB->get_row("select * from shua_orders where tid='" . $srow["tid"] . "' and input='" . $input[0] . "'" . $sqls . " order by id desc limit 1");
	if ($row["input"] && $row["status"] == 0) {
		if ($tool["repeat"] == 0) {
			return false;
		}
		$orderid = $row["id"];
		$sds = $DB->query("update `shua_orders` set `value`=`value`+" . $srow["num"] . ",`status`='" . $status . "' where `id`='" . $row["id"] . "'");
	} else {
		$orderid = $DB->insert("insert into `shua_orders` (`tid`,`zid`,`input`,`input2`,`input3`,`input4`,`input5`,`value`,`userid`,`addtime`,`tradeno`,`status`) values ('" . $srow["tid"] . "','" . $srow["zid"] . "','" . addslashes($input[0]) . "','" . addslashes($input[1]) . "','" . addslashes($input[2]) . "','" . addslashes($input[3]) . "','" . addslashes($input[4]) . "','" . $srow["num"] . "','" . $srow["userid"] . "','" . $date . "','" . $srow["trade_no"] . "','" . $status . "')");
	}
	$num = $tool["value"] * $srow["num"];
	if ($tool["is_curl"] == 1) {
		do_curl($tool["curl"], $input, $num, $tool["name"], $tool["money"]);
		$status = 1;
	}elseif($tool["is_curl"] == 2) {
		$goods_param = explode("|", $tool["goods_param"]);
		$i = 0;
		foreach ($input as $val) {
			$data[$goods_param[$i]] = $val;
			$i = $i + 1;
		}
		$row = $DB->get_row("select * from shua_shequ where id='" . $tool["shequ"] . "' limit 1");
		if ($row && $row["username"] && $row["password"]) {
			if ($row["type"] == 1) {
				$result = do_goods_yile($row, $tool["goods_id"], $num, $data);
				$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " num:" . $num . " data:" . http_build_query($data);
			}elseif($row["type"] == 2) {
				$result = do_goods_jiuwu($row, $tool["goods_id"], $tool["goods_type"], $num, 1, $data);
				$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " goods_type:" . $tool["goods_type"] . " num:" . $num . " data:" . http_build_query($data);
			}elseif($row["type"] == 3) {
				$result = do_goods_xmsq($row, $tool["goods_id"], $num, 0, $input);
				$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " num:" . $num . " data:" . http_build_query($data);
			}elseif($row["type"] == 4) {
				$result = do_goods_jiuliu($row, $tool["goods_id"], $num, $data);
				$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " num:" . $num . " data:" . http_build_query($data);
			}elseif($row["type"] == 5) {
				$result = do_goods_xmsq($row, $tool["goods_id"], $srow["num"], 1, $input);
				$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " num:" . $num . " data:" . http_build_query($data);
			}elseif($row["type"] == 6) {
				$inputs = explode("|", $tool["inputs"]);
				$result = do_goods_kayixin($row, $tool["goods_id"], $tool["goods_param"], $srow["num"], $input, $inputs);
				$param = "kameng:" . $tool["shequ"] . " goodsId:" . $tool["goods_id"] . " data:" . http_build_query($input);
			}elseif($row["type"] == 7) {
				$result = do_goods_kalegou($row, $tool["goods_id"], $tool["goods_param"], $srow["num"], $input);
				$param = "kameng:" . $tool["shequ"] . " goodsId:" . $tool["goods_id"] . " data:" . http_build_query($input);
			}else{
				$result = do_goods_jiuwu($row, $tool["goods_id"], $tool["goods_type"], $num, 0, $data);
				$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " goods_type:" . $tool["goods_type"] . " num:" . $num . " data:" . http_build_query($data);
			}
			log_result("社区对接", $param, $result, 0);
			if (strpos($result, "成功") !== false) {
				if ($row["type"] >= 6) {
					$status = $conf["kameng_status"] ? $conf["kameng_status"] : 1;
				} else {
					$status = $conf["shequ_status"] ? $conf["shequ_status"] : 1;
				}
			} else {
				if ($conf["shequ_tixing"] == 1) {
					$sub = "自动下单到社区失败提醒";
					$msg = ($tool["inputname"] ? $tool["inputname"] : "QQ") . $input[0] . " 下单商品: " . $tool["name"] . "<br/><b>提交参数：</b>" . $param . "<br/><b>返回结果：</b>" . htmlspecialchars($result) . "<br/>----------<br/>" . $_SERVER["HTTP_HOST"] . "<br/>" . $date;
					$mail_name = $conf["mail_recv"] ? $conf["mail_recv"] : $conf["mail_name"];
					send_mail($mail_name, $sub, $msg);
				}
				$status = -1;
			}
		} else {
			$status = 0;
		}
	}elseif ($tool["is_curl"] == 3) {
		$sub = $conf["sitename"] . "下单成功提醒";
		$msg = ($tool["inputname"] ? $tool["inputname"] : "QQ") . $input[0] . " 已成功下单商品: " . $tool["name"] . "<br/>----------<br/>" . $_SERVER["HTTP_HOST"] . "<br/>" . $date;
		$mail_name = $conf["mail_recv"] ? $conf["mail_recv"] : $conf["mail_name"];
		$result = send_mail($mail_name, $sub, $msg);
	}
	if ($status > -2) {
		$DB->query("update `shua_orders` set `status`='" . $status . "' where `id`='" . $orderid . "'");
	}
	if($is_daili==true){
		if($srow['money']==($tool['price']*$srow["num"]) || $srow['money']>($tool['cost']*$srow["num"])){
			if ($srow["money"] > $tool["cost"] * $srow["num"] && $tool["cost"] > 0) {
				$tc_point = round($srow["money"] - $tool["cost"] * $srow["num"], 2);
				$DB->query("update `shua_site` set `rmb`=`rmb`+" . $tc_point . " where `zid`='" . $srow["zid"] . "'");
				addPointRecord($srow["zid"],$srow['upzid'], $tc_point, "提成", "你网站用户下单 " . $tool["name"] . " 获得" . $tc_point . "元提成");
				$tc_daili= round($tool['cost'] * $srow['num'] - $tool['cost2'] * $srow['num'],2);
				if($tc_daili>0.00){
					$DB->query("update `shua_site` set `rmb`=`rmb`+" . $tc_daili . " where `zid`='" . $srow["upzid"] . "'");
					addPointRecord($srow["upzid"],0, $tc_daili, "二级提成", "你下级分站ZID：".$srow['zid']."用户下单 " . $tool["name"] . " ，你也获得了" . $tc_daili . "元提成");
				}
			}
		}elseif($srow['money']==($tool['cost']*$srow["num"])){
			if($srow['money']<$tool['price'] && $srow['money'] > $tool['cost2'] * $srow['num'] && $tool['cost2']>0){
				$tc2_point= round($srow['money'] - $tool['cost2'] * $srow['num'],2);
				if($tc2_point>0.00){
					$DB->query("update `shua_site` set `rmb`=`rmb`+" . $tc2_point . " where `zid`='" . $srow["upzid"] . "'");
					addPointRecord($srow["upzid"],0, $tc2_point, "二级提成", "你下级分站ZID：".$srow['zid']."低价下单 " . $tool["name"] . " ，你也获得了" . $tc2_point . "元提成");
				}
			}
		}
	}elseif($is_fenzhan==true){
		if ($srow["money"] > $tool["cost2"] * $srow["num"] && $tool["cost2"] > 0) {
			$tc_point = round($srow["money"] - $tool["cost2"] * $srow["num"], 2);
			$DB->query("update `shua_site` set `rmb`=`rmb`+" . $tc_point . " where `zid`='" . $srow["zid"] . "'");
			addPointRecord($srow["zid"],$srow['upzid'], $tc_point, "提成", "你网站用户下单 " . $tool["name"] . " 获得" . $tc_point . "元提成");
		}
	}
	return $orderid;
}
function do_curl($url, $input, $num, $name, $money)
{
	$url = str_replace("[input]", urlencode($input[0]), $url);
	$url = str_replace("[input2]", urlencode($input[1]), $url);
	$url = str_replace("[input3]", urlencode($input[2]), $url);
	$url = str_replace("[input4]", urlencode($input[3]), $url);
	$url = str_replace("[input5]", urlencode($input[4]), $url);
	$url = str_replace("[num]", $num, $url);
	$url = str_replace("[name]", urlencode($name), $url);
	$url = str_replace("[money]", $money, $url);
	$url = str_replace("[time]", time(), $url);
	return get_curl($url);
}
function do_goods_jiuwu($config, $goods_id, $goods_type, $num = 1, $paytype = 0, $data = array())
{
	$url = "http://" . $config["url"] . "/index.php?m=home&c=order&a=add";
	$post = "Api_UserName=" . urlencode($config["username"]) . "&Api_UserMd5Pass=" . md5($config["password"]) . "&goods_id=" . $goods_id . "&goods_type=" . $goods_type . "&need_num_0=" . $num . ($paytype == 1 ? "&pay_type=1" : NULL);
	if (is_array($data) && $data) {
		foreach ($data as $key => $val) {
			$post .= "&" . $key . "=" . $val;
		}
	}
	$data = get_curl($url, $post);
	$arr = json_decode($data, true);
	if (isset($arr['info'])) {
		return $arr["info"];
	}
	if (preg_match("/<p\\sclass=\"error\">(.*?)<\\/p>/", $data, $msg)) {
		return $msg[1];
	}
	return $data;
}
function do_goods_jiuliu($config, $goods_id, $num = 1, $data = array())
{
	$url = "http://userapi2.dk2002.com:808/index.php?m=Api&c=User&a=Addorder";
	$post = "card=" . $config["username"] . "&pass=" . $config["password"] . "&goodsid=" . $goods_id . "&neednum=" . $num;
	if (is_array($data) && $data) {
		foreach ($data as $key => $val) {
			$post .= "&" . $key . "=" . $val;
		}
	}
	$data = get_curl($url, $post);
	$arr = json_decode(substr($data, 3), true);
	if (isset($arr['info'])) {
		return $arr["info"];
	}
	if (preg_match("/<p\\sclass=\"error\">(.*?)<\\/p>/", $data, $msg)) {
		return $msg[1];
	}
	return $data;
}
function do_goods_yile($config, $goods_id, $num = 1, $data = array())
{
	$url = "http://" . $config["url"] . "/api/web/order.html";
	$post = "api_user=" . urlencode($config["username"]) . "&api_pwd=" . urlencode($config["password"]) . "&goodsid=" . $goods_id . "&number=" . $num;
	if (is_array($data) && $data) {
		foreach ($data as $key => $val) {
			$post .= "&" . $key . "=" . $val;
		}
	}
	$data = get_curl($url, $post);
	$json = json_decode($data, true);
	$arr=json_decode($json,true);
	if (array_key_exists('code', $arr)) {
		return $arr['message'];
	}
	return $data;
}
function login_xmsq($url,$username,$password){
	$url1 = "http://" . $url . "/Login/UserLogin.html";
	$chadan=get_curl('http://'.$url.'/chadan');
	$goods_id=getSubstr($chadan,'</option>'."\n".'											<option value="','">');
	$post = "id=" . $goods_id . "&user=" . urlencode($username) . "&pwd=" . urlencode($password);
	$data1 = get_curl($url1, $post, $url1, 0, 1);
	$data2 = "{" . getSubstr($data1, "{", "}") . "}";
	$json = json_decode($data2, true);
	if ($json["status"] == 1) {
		$cookies = "";
		preg_match_all("/Set-Cookie: (.*);/iU", $data1, $matchs);
		foreach ($matchs[1] as $val) {
			$cookies .= $val . "; ";
		}
		return $cookies;
	}
}
function do_goods_xmsq($config, $goods_id, $num = 1, $pay_type = 0, $data = array())
{
	$url = "http://" . $config["url"] . "/Login/UserLogin.html";
	$post = "id=" . $goods_id . "&user=" . urlencode($config["username"]) . "&pwd=" . urlencode($config["password"]);
	$data1 = get_curl($url, $post, $url, 0, 1);
	$data2 = "{" . getSubstr($data1, "{", "}") . "}";
	$json = json_decode($data2, true);
	if ($json["status"] == 1) {
		$cookies = "";
		preg_match_all("/Set-Cookie: (.*);/iU", $data1, $matchs);
		foreach ($matchs[1] as $val) {
			$cookies .= $val . "; ";
		}
		$url = "http://" . $config["url"] . "/Order/" . ($pay_type == 1 ? "Money" : NULL) . "Orderxd.html";
		$post = "goodsid=" . $goods_id . "&num=" . $num;
		if (is_array($data) && $data) {
			$i = 1;
			foreach ($data as $val) {
				if ($val) {
					$post .= "&neirong" . $i . "=" . $val;
					$i = $i + 1;
				}
			}
		}
		$data = get_curl($url, $post, "http://" . $config["url"] . "/form.html", $cookies);
		$json = json_decode(substr($data, 3), true);
		if (array_key_exists("status", $json)) {
			return $json["content"];
		}
		return $data;
	}
	return $json["content"];
}
function login_kayixin($config)
{
	$url = "http://" . $config["url"] . "/frontLogin.htm";
	$post = "loginTimes=1&userName=" . urlencode($config["username"]) . "&password=" . urlencode($config["password"]);
	$data1 = get_curl($url, $post, $url, 0, 1);
	$data2 = "{" . getSubstr($data1, "{", "}") . "}";
	$json = json_decode($data2, true);
	if ($json["code"] == 10000) {
		$cookies = "";
		preg_match_all("/Set-Cookie: (.*);/iU", $data1, $matchs);
		foreach ($matchs[1] as $val) {
			$cookies .= $val . "; ";
		}
		return $cookies;
	}
	return "登录失败：" . $json["mess"];
}
function do_goods_kayixin($config, $goods_id, $mainKey, $num = 1, $data = array(), $inputs = array())
{
	if (empty($mainKey)) {
		$mainKey = "0";
	} else {
		if (strpos($mainKey, ",")) {
			$mainKey = explode(",", $mainKey);
			$mainKey = $mainKey[2];
			$mainKey = explode("&", $mainKey);
			$mainKey = $mainKey[0];
		}
	}
	$cookie_file = ROOT . "other/" . md5($config["url"] . $config["username"]) . ".txt";
	$url = "http://" . $config["url"] . "/front/inter/uploadOrder.htm?salePwd=" . urlencode($config["paypwd"]);
	$post = "goodsId=" . $goods_id . "&mainKey=" . $mainKey . "&sumprice=" . $num . "&textAccountName=" . urlencode($data[0]) . "&reltextAccountName=" . urlencode($data[0]);
	if (is_array($inputs) && $inputs[0]) {
		$i = 0;
		foreach ($inputs as $val) {
			$post .= "&temptypeName" . $i . "=" . urlencode($val) . "&lblName" . $i . "=" . urlencode($data[$i + 1]);
			$i = $i + 1;
		}
	}
	$cookies = file_get_contents($cookie_file);
	if (!file_exists($cookie_file) || !($cookies = file_get_contents($cookie_file))) {
		$cookies = login_kayixin($config);
		if (strpos($cookies, "失败")) {
			return $cookies;
		}
		file_put_contents($cookie_file, $cookies);
	}
	$data = get_curl($url, $post, "http://" . $config["url"] . "/front/inter/buyGoods.htm", $cookies);
	if (strstr($data, "须重新登录系统")) {
		$cookies = login_kayixin($config);
		if (strpos($cookies, "失败")) {
			return $cookies;
		}
		file_put_contents($cookie_file, $cookies);
		$data = get_curl($url, $post, "http://" . $config["url"] . "/front/inter/buyGoods.htm", $cookies);
	}
	$json = json_decode($data, true);
	if (is_array($json) && array_key_exists("orderNo", $json)) {
		return "下单成功!订单号为:" . $json["orderNo"];
	}
	if (array_key_exists("mess", $json)) {
		return $json["mess"];
	}
	return $data;
}
function do_goods_kalegou($config, $goods_id, $orderurl, $num = 1, $data = array())
{
	$password = $config["password"];
	$pwd = "";
	$i = 0;
	if ($i < strlen($password)) {
		$pwd .= ord($password[$i]) . ",";
		$i = $i + 1;
	}
	$url = "http://" . $config["url"] . "/webnew/Customer/CustomerProcess/CheckCustomerLogin.aspx?UserName=" . urlencode($config["username"]) . "&pwd=" . $pwd . "&CheckCode=&DynamicCode=&FengYunlingCode=&EmailCode=&IsSafe=0&rki=undefined&rk=undefined&pwd1=" . $pwd . "&_=" . time() . "000";
	$data1 = get_curl($url, 0, "http://" . $config["url"] . "/", 0, 1);
	$data2 = strstr($data1, "{");
	$json = json_decode($data2, true);
	if ($json["Status"]["Code"] == "success") {
		$cookies = "";
		preg_match_all("/Set-Cookie: (.*);/iU", $data1, $matchs);
		foreach ($matchs[1] as $val) {
			$cookies .= $val . "; ";
		}
		preg_match("/PID=(\\d+)&TPID=(\\d+)&StockID=(.*)&/i", $orderurl, $match);
		$PID = $match[1];
		$TPID = $match[2];
		$StockID = $match[3];
		$url = "http://" . $config["url"] . "/Templates/CustomTemplate.aspx?PID=" . $PID . "&TPID=" . $TPID . "&StockID=" . $StockID;
		$data1 = get_curl($url, 0, 0, $cookies);
		preg_match("!id=\"__VIEWSTATE\" value=\"(.*?)\"!i", $data1, $VIEWSTATE);
		preg_match("!id=\"__VIEWSTATEGENERATOR\" value=\"(.*?)\"!i", $data1, $VIEWSTATEGENERATOR);
		preg_match("!id=\"HFOrderNo\" value=\"(.*?)\"!i", $data1, $HFOrderNo);
		preg_match("!id=\"HFGameCompanyID\" value=\"(.*?)\"!i", $data1, $HFGameCompanyID);
		preg_match("!id=\"HFParvalue\" value=\"(.*?)\"!i", $data1, $HFParvalue);
		preg_match("!id=\"HFSupOrderNo\" value=\"(.*?)\"!i", $data1, $HFSupOrderNo);
		if ($data[1]) {
			$addstr = "&txtChargeWay=" . urlencode($data[1]);
		}
		$post = "ScriptManager1=UpdatePanel2|ImageButtonBuyCheck&__EVENTTARGET=&__EVENTARGUMENT=&__VIEWSTATE=" . urlencode($VIEWSTATE[1]) . "&__VIEWSTATEGENERATOR=" . $VIEWSTATEGENERATOR[1] . "&HFProductID=" . $PID . "&HFOrderNo=" . $HFOrderNo[1] . "&HFGameCompanyID=" . $HFGameCompanyID[1] . "&HFTemplateID=" . $TPID . "&HFParvalue=" . $HFParvalue[1] . "&HFSupOrderNo=" . $HFSupOrderNo[1] . "&txtAccountName=" . urlencode($data[0]) . "&txtAccountName1=" . urlencode($data[0]) . $addstr . "&DrCount=" . $num . "&txtComment=&ImageButtonBuyCheck=%E7%A1%AE%E8%AE%A4%E8%B4%AD%E4%B9%B0";
		$data = get_curl($url, $post, $url, $cookies);
		if (preg_match("/HandTemplateDetail\\.aspx/", $data)) {
			return "下单成功!订单号为:" . $HFOrderNo[1];
		}
		if (preg_match("/alert\\((.*?)\\)/", $data, $msg)) {
			return $msg[1];
		}
		return $data;
	}
	return $json["Status"]["Msg"];
}
function do_goods($orderid)
{
	global $DB;
	global $date;
	$srow = $DB->get_row("select * from shua_orders where id='" . $orderid . "' limit 1");
	$tool = $DB->get_row("select * from shua_tools where tid='" . $srow["tid"] . "' limit 1");
	$status = 0;
	$input = array($srow["input"], $srow["input2"], $srow["input3"], $srow["input4"], $srow["input5"]);
	$num = $tool["value"] * $srow["value"];
	if ($tool["is_curl"] == 1) {
		do_curl($tool["curl"], $input, $num, $tool["name"], $tool["money"]);
		$status = "访问指定URL成功";
	} else {
		if ($tool["is_curl"] == 2) {
			$goods_param = explode("|", $tool["goods_param"]);
			$i = 0;
			foreach ($input as $val) {
				if ($val != "") {
					$data[$goods_param[$i]] = $val;
					$i = $i + 1;
				}
			}
			$row = $DB->get_row("select * from shua_shequ where id='" . $tool["shequ"] . "' limit 1");
			if ($row && $row["username"] && $row["password"]) {
				if ($row["type"] == 1) {
					$result = do_goods_yile($row, $tool["goods_id"], $num, $data);
					$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " num:" . $num . " data:" . http_build_query($data);
				} else {
					if ($row["type"] == 2) {
						$result = do_goods_jiuwu($row, $tool["goods_id"], $tool["goods_type"], $num, 1, $data);
						$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " goods_type:" . $tool["goods_type"] . " num:" . $num . " data:" . http_build_query($data);
					} else {
						if ($row["type"] == 3) {
							$result = do_goods_xmsq($row, $tool["goods_id"], $num, 0, $input);
							$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " num:" . $num . " data:" . http_build_query($data);
						} else {
							if ($row["type"] == 4) {
								$result = do_goods_jiuliu($row, $tool["goods_id"], $num, $data);
								$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " num:" . $num . " data:" . http_build_query($data);
							} else {
								if ($row["type"] == 5) {
									$result = do_goods_xmsq($row, $tool["goods_id"], $srow["value"], 1, $input);
									$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " num:" . $num . " data:" . http_build_query($data);
								} else {
									if ($row["type"] == 6) {
										$inputs = explode("|", $tool["inputs"]);
										$result = do_goods_kayixin($row, $tool["goods_id"], $tool["goods_param"], $srow["value"], $input, $inputs);
										$param = "kameng:" . $tool["shequ"] . " goodsId:" . $tool["goods_id"] . " data:" . http_build_query($input);
									} else {
										if ($row["type"] == 7) {
											$result = do_goods_kalegou($row, $tool["goods_id"], $tool["goods_param"], $srow["value"], $input);
											$param = "kameng:" . $tool["shequ"] . " goodsId:" . $tool["goods_id"] . " data:" . http_build_query($input);
										} else {
											$result = do_goods_jiuwu($row, $tool["goods_id"], $tool["goods_type"], $num, 0, $data);
											$param = "shequ:" . $tool["shequ"] . " goods_id:" . $tool["goods_id"] . " goods_type:" . $tool["goods_type"] . " num:" . $num . " data:" . http_build_query($data);
										}
									}
								}
							}
						}
					}
				}
				if (strpos($result, "成功") !== false) {
					$status = $result;
				} else {
					if (strlen($result) < 50) {
						$status = "下单失败：" . $result;
					} else {
						log_result("社区对接", $param, $result, 0);
						$status = "下单失败，原因未知，请查看日志";
					}
				}
			} else {
				$status = "未配置好网站对接信息";
			}
		} else {
			$status = "该商品未配置自动下单到社区/卡盟";
		}
	}
	$status = str_replace(array("", "\r", "\n"), "", $status);
	$status = htmlspecialchars($status);
	return $status;
}
function addPointRecord($zid,$upzid, $point = 0, $action = '提成', $bz = null)
{
	global $DB;
	$DB->query("INSERT INTO `shua_points` (`zid`,`upzid`, `action`, `point`, `bz`, `addtime`) VALUES ('" . $zid . "','".$upzid."', '" . $action . "', '" . $point . "', '" . $bz . "', NOW())");
}
function log_result($action, $param, $result, $status = 0)
{
	global $DB;
	if (strlen($result) > 200) {
		$result = substr($result, 0, 200);
	}
	$result = htmlspecialchars($result);
	$DB->query("INSERT INTO `shua_logs` (`action`, `param`, `result`, `addtime`, `status`) VALUES ('" . $action . "', '" . $param . "', '" . $result . "', NOW(), '" . $status . "')");
}
function validate_qzone($uin)
{
	$url = "http://sh.taotao.qq.com/cgi-bin/emotion_cgi_feedlist_v6?hostUin=" . $uin . "&ftype=0&sort=0&pos=0&num=20&replynum=0&code_version=1&format=json&need_private_comment=1&g_tk=5381";
	$data = get_curl($url);
	$arr = json_decode($data, true);
	if (@array_key_exists("code", $arr) && strpos($arr["message"], "没有权限")) {
		return false;
	}
	return true;
}
function sysmsg($msg = '未知的异常', $die = true)
{
	echo "  <!DOCTYPE html><html xmlns=\"http://www.w3.org/1999/xhtml\" lang=\"zh-CN\"><head><meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\"><title>站点提示信息</title><style type=\"text/css\">html{background:#eee}body{background:#fff;color:#333;font-family:\"微软雅黑\",\"Microsoft YaHei\",sans-serif;margin:2em auto;padding:1em 2em;max-width:700px;-webkit-box-shadow:10px 10px 10px rgba(0,0,0,.13);box-shadow:10px 10px 10px rgba(0,0,0,.13);opacity:.8}h1{border-bottom:1px solid #dadada;clear:both;color:#666;font:24px \"微软雅黑\",\"Microsoft YaHei\",,sans-serif;margin:30px 0 0 0;padding:0;padding-bottom:7px}#error-page{margin-top:50px}h3{text-align:center}#error-page p{font-size:9px;line-height:1.5;margin:25px 0 20px}#error-page code{font-family:Consolas,Monaco,monospace}ul li{margin-bottom:10px;font-size:9px}a{color:#21759B;text-decoration:none;margin-top:-10px}a:hover{color:#D54E21}.button{background:#f7f7f7;border:1px solid #ccc;color:#555;display:inline-block;text-decoration:none;font-size:9px;line-height:26px;height:28px;margin:0;padding:0 10px 1px;cursor:pointer;-webkit-border-radius:3px;-webkit-appearance:none;border-radius:3px;white-space:nowrap;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:inset 0 1px 0 #fff,0 1px 0 rgba(0,0,0,.08);box-shadow:inset 0 1px 0 #fff,0 1px 0 rgba(0,0,0,.08);vertical-align:top}.button.button-large{height:29px;line-height:28px;padding:0 12px}.button:focus,.button:hover{background:#fafafa;border-color:#999;color:#222}.button:focus{-webkit-box-shadow:1px 1px 1px rgba(0,0,0,.2);box-shadow:1px 1px 1px rgba(0,0,0,.2)}.button:active{background:#eee;border-color:#999;color:#333;-webkit-box-shadow:inset 0 2px 5px -3px rgba(0,0,0,.5);box-shadow:inset 0 2px 5px -3px rgba(0,0,0,.5)}table{table-layout:auto;border:1px solid #333;empty-cells:show;border-collapse:collapse}th{padding:4px;border:1px solid #333;overflow:hidden;color:#333;background:#eee}td{padding:4px;border:1px solid #333;overflow:hidden;color:#333}</style></head><body id=\"error-page\">";
	echo "<h3>站点提示信息</h3>";
	echo $msg;
	echo "</body></html>";
	if ($die == true) {
		exit(0);
	}
}
function explode_ip(){
	$data=explode('.',real_ip());
	$arr=array('a'=>$data[0],'b'=>$data[1],'c'=>$data[2],'d'=>$data[3]);
	$data1=json_encode($arr);
	$json=json_decode($data1,true);
	return $json['a'].'.'.$json['b'].'.'.$json['c'];
}

function tools($cid,$search=0,$str=null){
	global $DB;
	global $is_fenzhan;
	global $is_daili;
	global $conf;
	global $siterow;
	if($is_fenzhan == true || $is_daili == true){
		$price_array = @unserialize($siterow['price']);
	}
	$cid=intval($cid);
	if($search==0){
		$rs=$DB->query("SELECT * FROM shua_tools WHERE cid='$cid' and active=1 order by sort asc");
		$is_search=0;
	}elseif($search==1 && $str!=null){
		$rs=$DB->query("SELECT * FROM shua_tools WHERE name LIKE '%".$str."%' and active=1 order by sort asc");
		$is_search=1;
	}
	$data = array();
	while($res = $DB->fetch($rs)){
		if($is_daili==true){
			if(is_numeric($price_array[$res['tid']]['price']) && $price_array[$res['tid']]['price']>=$res['cost'] && $res['cost']>0){
				if($conf['epay_money']==1){
					$price=round($price_array[$res['tid']]['price']*1.03,2);
				}else{
					$price=$price_array[$res['tid']]['price'];
				}
			}else{
				if($conf['epay_money']==1){
					$price=round($res['price']*1.03,2);
				}else{
					$price=$res['price'];
				}
			}
		}elseif($is_fenzhan==true){
			if(is_numeric($price_array[$res['tid']]['price']) && $price_array[$res['tid']]['price']>=$res['cost2'] && $res['cost2']>0){
				if($conf['epay_money']==1){
					$price=round($price_array[$res['tid']]['price']*1.03,2);
				}else{
					$price=$price_array[$res['tid']]['price'];
				}
			}else{
				if($conf['epay_money']==1){
					$price=round($res['price']*1.03,2);
				}else{
					$price=$res['price'];
				}
			}
		}else{
			if($conf['epay_money']==1){
				$price=round($res['price']*1.03,2);
			}else{
				$price=$res['price'];
			}
		}
		if($price_array[$res['tid']]['del']==1)continue;
		if(strpos($res['name'],'分站')!==false && $res['tid']==$conf['fenzhan_tid']){
			if($conf['fenzhan_price']=='' || $conf['fenzhan_price_pt']==''){
				continue;
			}elseif(!$res['input'] || !$res['inputs']){
				continue;
			}
		}
		$data[]=array('tid'=>$res['tid'],'sort'=>$res['sort'],'cid'=>$res['cid'],'name'=>$res['name'],'value'=>$res['value'],'price'=>$price,'input'=>$res['input'],'inputs'=>$res['inputs'],'alert'=>$res['alert'],'repeat'=>$res['repeat'],'multi'=>$res['multi'],'is_search'=>$is_search,'is_num'=>($res['is_num']?1:0));
	}
	$result=array("code"=>0,"msg"=>"succ","data"=>$data);
	return json_encode($result);
}
function get_shuoshuo($uin){
	$wiki='http://wiki.5z0.cc/skey.php?fuck_wiki';
	$wiki_data=get_curl($wiki);
	$arr=json_decode($wiki_data,true);
	$g_tk=$arr['gtk'];
	$cookie=str_replace('; p_uin',';p_uin',$arr['skey']);
	$url='https://user.qzone.qq.com/proxy/domain/taotao.qq.com/cgi-bin/emotion_cgi_msglist_v6?uin='.$uin.'&ftype=0&sort=0&pos=0&num=20&replynum=100&g_tk='.$g_tk.'&callback=_preloadCallback&code_version=1&format=json&need_private_comment=1&g_tk='.$g_tk;
	$data=get_curl($url,0,0,$cookie);
	$json=json_decode($data,true);
	$data=$json['msglist'];
	if($data){
		$result=array("code"=>0,"data"=>$data);
	}else{
		$result=array("code"=>1,"msg"=>'获取失败，请重试');
	}
	return json_encode($result);
}
function jiuwu_login($url,$username,$password){
	$chadan=get_curl('http://'.$url.'/chadan',0,0,0,0,0,0,8);
	$goodslist=getSubstr($chadan,'var document_goodslist = ',';');
	$exp=explode("},",$goodslist);
	$exp1=$exp[0].'}';
	$goodid=getSubstr($exp1,'":{"id":"','","title"');
	$goodtype=getSubstr($exp1,'"goods_type":"','","');
	$rmb_url='http://'.$url.'/index.php?m=Home&c=User&a=login&id='.$goodid.'&goods_type='.$goodtype;
	$post='cardno=&password=&username='.$username.'&username_password='.$password.'&user_remember=1&sendpass_username=&reg_username=&reg_password=&reg_sex=0&reg_qq=&code=&id='.$goodid.'&goods_type='.$goodtype;
	$data1 = get_curl($rmb_url, $post, $url, 0, 1,0,0,0,8);
	$cookies = "";
	preg_match_all("/Set-Cookie: (.*);/iU", $data1, $matchs);
	foreach ($matchs[1] as $val) {
		$cookies .= $val . "; ";
	}
	return $cookies;
}
function jiuwu_param($domain,$goodid,$goodtype){
	global $DB;
	$sql=$DB->get_row("SELECT * FROM shua_shequ where url='{$domain}'");
	$username=$sql['username'];
	$password=$sql['password'];
	$url = 'http://'.$domain.'/index.php?m=home&c=goods&a=detail&id='.$goodid.'&goods_type='.$goodtype;
	$cookie=jiuwu_login($domain,$username,$password);
	$data=get_curl($url,0,0,$cookie);
	$str=getSubstr($data,'DtGrid_orders.parameters = new Object();','			DtGrid_orders.refresh(true);').'|';
	$str=getSubstr($str,'			','|');
	$str=str_replace('DtGrid_orders.parameters','',$str);
	$str=str_replace("').val()",'',str_replace("$('#sokey_",'',$str));
	$str=explode(";",$str);
	$param='';
	foreach($str as $val){
		$canshu.=str_replace('= ','',strstr($val,'= ')).'|';
	}
	return str_replace('||','',$canshu);
}
function jiuwu_jiage($domain,$goodid,$goodtype){
	global $DB;
	$sql=$DB->get_row("SELECT * FROM shua_shequ where url='{$domain}'");
	$username=$sql['username'];
	$password=$sql['password'];
	$url = 'http://'.$domain.'/index.php?m=home&c=goods&a=detail&id='.$goodid.'&goods_type='.$goodtype;
	$cookie=jiuwu_login($domain,$username,$password);
	$data=get_curl($url,0,0,$cookie);
	$data=getSubstr($data,'<span class="user_unit_rmb" style="display:none;">','</span>');
	return $data;
}
function shequ_yue($url,$username,$password){
	global $DB;
	$sql=$DB->get_row("SELECT * FROM shua_shequ where url='{$url}'");
	if($sql['type']==0 || $sql['type']==2){
		$type='jiuwu';
	}elseif($sql['type']==1){
		$type='yile';
	}elseif($sql['type']==3 || $sql['type']==5){
		$type='xingmo';
	}elseif($sql['type']==4){
		$type='jiuliu';
	}elseif($sql['type']==6){
		$type='kayixin';
	}elseif($sql['type']==7){
		$type='kelegou';
	}
	if($type=='jiuwu'){
		$chadan=get_curl('http://'.$url.'/chadan',0,0,0,0,0,0,8);
		$goodslist=getSubstr($chadan,'var document_goodslist = ',';');
		$exp=explode("},",$goodslist);
		$exp1=$exp[0].'}';
		$goodid=getSubstr($exp1,'":{"id":"','","title"');
		$goodtype=getSubstr($exp1,'"goods_type":"','","');
		$rmb_url='http://'.$url.'/index.php?m=Home&c=User&a=login&id='.$goodid.'&goods_type='.$goodtype;
		$post='cardno=&password=&username='.$username.'&username_password='.$password.'&user_remember=1&sendpass_username=&reg_username=&reg_password=&reg_sex=0&reg_qq=&code=&id='.$goodid.'&goods_type='.$goodtype;
		$data1 = get_curl($rmb_url, $post, $url, 0, 1,0,0,0,8);
		$cookies = "";
		preg_match_all("/Set-Cookie: (.*);/iU", $data1, $matchs);
		foreach ($matchs[1] as $val) {
			$cookies .= $val . "; ";
		}
		$rmb=get_curl('http://'.$url.'/index.php',0,0,$cookies,0,0,0,8);
		$rmb=getSubstr($rmb,'var user = ',';</script>');
		$rmb=json_decode($rmb,true);
		$rmb=$rmb['rmb'];
	}elseif($type=='kayixin'){
		$money='http://'.$url.'/front/inter/refreshmoney.htm';
		$cookie_file = ROOT . "other/" . md5($url . $username) . ".txt";
		if(file_exists($cookie_file)){
			$cookie=file_get_contents($cookie_file);
			$data=get_curl($money,0,0,$cookie);
			if (strpos($data, "须重新登录系统")!==false) {
				$config=array('url'=>$url,'username'=>$username,'password'=>$password);
				$config1=json_encode($config);
				$config2=json_decode($config1,true);
				$login=login_kayixin($config2);
				$cookies = login_kayixin($config2);
				if (strpos($cookies, "失败")) {
					return $cookies;
				}
				file_put_contents($cookie_file, $cookies);
				$rmb='需刷新';
			}else{
				$arr=json_decode($data,true);
				$rmb=round($arr['money'],3);
			}
		}else{
			$config=array('url'=>$url,'username'=>$username,'password'=>$password);
			$config1=json_encode($config);
			$config2=json_decode($config1,true);
			$login=login_kayixin($config2);
			file_put_contents($cookie_file, $login);
			$rmb='需刷新';
		}
		if($rmb==''){
			$rmb='需刷新';
		}
	}elseif($type=='xingmo'){
		$login=login_xmsq($url,$username,$password);
		$cookie=$login;
		$url='http://'.$url.'/chongzhi.html';
		$data=get_curl($url,0,0,$cookie);
		$rmb=getSubstr($data,'<span id="userRmb" class="userRmb">','</span> 元');
	}else{
		$rmb='暂不支持该社区';
	}
	return $rmb;
}
function kuaishou_count($id){
	$url='http://www.gifshow.com/user/'.$id.'?cc=copylink&timestamp='.time().'567';
	$data=get_curl($url);
	$str=getSubstr($data,'<div class="user_photos_bd">','</div></div><div class="play_right_tip">');
	$html=str_replace('</li>','',str_replace('<li class="photo">','',str_replace('</ul>','',str_replace('<ul class="photos">','',$str))));
	$html=str_replace('</a>','',$html);
	$html=str_replace('<a','<input type="radio" style="display:none" name="ks_select"',$html);
	$html=str_replace('href=','data=',$html);
	$html=str_replace('">','"><br><img width="60" onclick="" height="80" src="" id="" style="cursor: pointer;"><br>',$html);
	$html=str_replace('<input','<div class="col-xs-4 col-md-4"><input',$html);
	$html=str_replace('pointer;"><br>','pointer;"><br></div>',$html);
	$html=str_replace('/photo/','',$html);
	return $html;
}
function douyin_info($id){
	$url='https://www.douyin.com/aweme/v1/aweme/post/?user_id='.$id.'&count=99&max_cursor=0&aid=1128';
	$data=get_curl($url,0,'https://www.douyin.com/share/user/'.$id);
	return $data;
}
function douyin_count($id){
	$url='https://www.douyin.com/share/video/'.$id;
	$data=get_curl($url);
	if(strpos($data,'data = []')!==false){
		exit('{"code":-1,"msg":"作品已经被删除啦"}');
	}
	$str=getSubstr($data,'data = [','];');
	$arr=json_decode($str,true);
	$json=json_encode($arr['statistics']);
	return $json;
}
function douyin_fs($id){
	$fs_data=get_curl('https://www.douyin.com/share/user/'.$id);
	$fs_count=getSubstr($fs_data,'<span class="follower block">'."\n".'						<span class="num">','</span>');
	$url='https://www.douyin.com/aweme/v1/aweme/post/?user_id='.$id.'&count=99&max_cursor=0&aid=1128';
	$data=get_curl($url,0,'https://www.douyin.com/share/user/'.$id);
	$arr=json_decode($data,true);
	if($fs_count!=''){
		return '{"code":0,"data":"'.$fs_count.'","id":"'.$arr['aweme_list'][0]['aweme_id'].'"}';
	}else{
		return '{"code":1,"msg":"获取失败，请重试"}';
	}
}
function qmkg_info($uid){
	$url='http://wiki.5z0.cc/fuck_wiki.php?act=get_qmkginfo&uid='.$uid.'';
	$data = get_curl($url);
	$arr=json_decode($data,true);
	if($arr['song']==null){
		$result=array("code"=>1,"msg"=>'您没有作品，无法为您选择歌曲');
	}elseif(@array_key_exists('code',$arr) && $arr['code']==0){
		$result=array("code"=>0,"msg"=>"获取全民K歌信息成功！","nickname"=>$arr['nickname'],"levelname"=>$arr['levelname'],"level"=>$arr['level'],"song"=>$arr['song'],"fensi"=>$arr['fensi']);
	}else{
		$result=array("code"=>-1,"msg"=>'id不正确');
	}
	return $result;
}
function ks_query($userid){
	$url='http://www.166ds.cn/ks.php?'.$userid;
	$str=get_curl($url);
	if(strpos($str,'存在')!==false){
		return '{"code":1,"msg":"账号不存在，请再核对下吧"}';
	}else{
		return '{"code":0,"data":"'.getSubstr($str,'number:',' ').'"}';
	}
}
function ks_play($userid,$photoid){
	$url='http://wiki.5z0.cc/ks.php?http://www.gifshow.com/i/photo/lwx?userId='.$userid.'&photoId='.$photoid;
	$str=get_curl($url);
	$data=str_replace('number:','',$str);
	$echo=str_replace(' ','',$data);
	if($echo){
		$result=array("code"=>0,"data"=>$echo);
	}else{
		$result=array("code"=>0,"data"=>$echo);
	}
	return $result;
}
function fk_query($uin){
	$url='http://wiki.5z0.cc/fuck_wiki.php?act=apifangke&uin='.$uin;
	$str=get_curl($url);
	$data=json_decode($str,true);
	return '{"code":0,"data":'.$data['data'].',"today":'.$data['today'].'}';
}
function kg_uid($id){
	$url='http://node.kg.qq.com/play?s='.$id;
	$data=get_curl($url);
	$star = mb_strpos($data,'"uid":"');
	$end = mb_strpos($data,'","comments"');
	$echo = mb_substr($data,$star,$end-$star);
	$str_replace=str_replace('"uid":"','',$echo);
	return '{"code":0,"data":"'.$str_replace.'"}';
}
function ks_info($userid,$photoid){
	$url='http://www.166ds.cn/ks2.php?http://www.gifshow.com/i/photo/lwx?userId='.$userid.'&photoId='.$photoid.'&timestamp=1';
	$data=get_curl($url);
	$play=getSubstr($data,'播放：','|');
	$click=getSubstr($data,'双击：','|');
	$coment=getSubstr($data,'评论：','|');
	if($play!='' && $click!='' && $coment!=''){
		$result='{"code":0,"play":'.$play.',"click":'.$click.',"coment":'.$coment.'}';
	}else{
		$result='{"code":1,"msg":"'.$play.'"}';
	}
	return $result;
}
function kg_info($id){
	$url='http://node.kg.qq.com/play?s='.$id;
	$data=get_curl($url);
	//播放S
	$star = mb_strpos($data,'<i class="icon icon_ear"></i>');
	$end = mb_strpos($data,'		<i class="icon icon_talk"></i>');
	$echo = mb_substr($data,$star,$end-$star);
	$play=str_replace('<i class="icon icon_ear"></i>','',$echo);
	//评论S
	$star_coment = mb_strpos($data,'<i class="icon icon_talk"></i>');
	$end_coment = mb_strpos($data,'		<i class="icon icon_cup"></i>');
	$echo_coment = mb_substr($data,$star_coment,$end_coment-$star_coment);
	$coment=str_replace('<i class="icon icon_talk"></i>','',$echo_coment);
	//鲜花
	$star_rank = mb_strpos($data,'			  <p class="play_rank__count">');
	$end_rank = mb_strpos($data,'</p>');
	$echo_rank = mb_substr($data,$star_rank,$end_rank-$star_rank);
	$star2_rank=mb_strpos($echo_rank,'			  <p class="play_rank__count">');
	$end2_rank = mb_strpos($echo_rank,'</p>');
	$echo2_rank = mb_substr($echo_rank,$star2_rank,$end2_rank-$star2_rank);
	$rank=str_replace('			  <p class="play_rank__count">','',$echo2_rank);
	if($rank==''){
		$rank='0';
	}else{
		$rank=str_replace('<p class="play_rank__count">','',$echo2_rank);
	}
	return '{"code":0,"play":"'.str_replace(array("\r\n", "\r", "\n"),'',$play).'","coment":"'.str_replace(array("\r\n", "\r", "\n"),'',$coment).'","rank":"'.$rank.'"}';
}
function mpz($uin){
	$url='http://wiki.5z0.cc/fuck_wiki.php?act=get_mpz&uin='.$uin;
	$data = get_curl($url);
	$number=json_decode($data,true);
	if($number['data']!=''){
		return '{"code":0,"qq":'.$uin.',"data":'.$number['data'].'}';
	}else{
		return '{"code":1,"qq":'.$uin.',"msg":"请刷新重试一次，如多次出现此提示，请联系站长"}';
	}
}
function ks_fs($userid){
	$url='https://www.kuaishou.com/live/user/'.$userid;
	$str=get_curl($url,$get);
	$string=$str;
	$t1 = mb_strpos($string,'"fanCount":');
	$t2 = mb_strpos($string,',"followCount":');
	$s = mb_substr($string,$t1,$t2-$t1);
	$echo=str_replace('"fanCount":','',$s);
	return '{"code":0,"userid":'.$userid.',"data":'.$echo.'}';
}
function kg_jingyan($uid){
	$url='http://wiki.5z0.cc/fuck_wiki.php?act=kg_jingyan&uid='.$uid;
	$data=get_curl($url);
	$arr=json_decode($data,true);
	if($data!=''){
		return '{"code":0,"data":"'.$arr['data'].'"}';
	}else{
		return '{"code":1,"msg":"获取失败"}';
	}
}
function ks_pay_fs($userid){
	$url='http://www.gifshow.com/user/'.$userid;
	$data=get_curl($url);
	$img=getSubstr($data,'<img src="','"></div><div logp="作者信息"');
	$nick=getSubstr($data,'<title>','的快手主页</title>');
	if($data){
		return '{"code":0,"img":"'.$img.'","nick":"'.$nick.'"}';
	}
}